[remote] QNAP TS-431 QTS < 4.2.2 – Remote Command Execution (Metasploit)

[remote] QNAP TS-431 QTS < 4.2.2 - Remote Command Execution (Metasploit) QNAP TS-431 QTS < 4.2.2 - Remote Command Execution (Metasploit)